﻿p.linktitle {
	font-family: Verdana;
	font-size: medium;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #FFFF00;
	background-color: #0000FF;
}
p {
	font-family: Verdana;
	font-size: medium;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	color: #000000;
}
p.caption {
	font-family: Verdana;
	font-size: x-small;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	color: #000000;
}

h1{
	font-family: Verdana;
	font-size: large;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	color: #000000;
}
h2{
	font-family: Verdana;
	font-size: medium;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	color: #000000;
}
td {
	font-family: Verdana;
	font-size: medium;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	color: #000000;
}
